#
# Static configuration image for jekyll-theme-centos-base.
#
FROM alpine:latest
MAINTAINER Alain Reguera Delgado <areguera@centosproject.org>

# Distribute component source files and examples.
ADD src              /srv/$JEKYLL_THEME_COMPONENT/src
ADD examples/ansible /srv/$JEKYLL_THEME_COMPONENT/examples/ansible

WORKDIR /srv/$JEKYLL_THEME_COMPONENT

# Install toolset.
RUN apk -U upgrade && apk add ansible-core
